  @charset "UTF-8";

/* ============================
* resetCSS
* ========================= */
/*

html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

html {
  font-size: 10px;
}

body {
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

a {
  color: #000;
  text-decoration: none;
  transition: color 0.3s;
}

@media (hover: hover) {
  a:hover {
    color: #008d54;
  }
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

br {
  letter-spacing: 0;
}

img {
  border: 0 none;
}

abbr {
  border: none;
}

input,
select,
textarea {
  vertical-align: middle;
}

textarea {
  padding: 1px;
}

table,
td,
th {
  padding: 0;
  border: none;
  border-collapse: separate;
}

ul,
ol,
li {
  list-style: none;
}


/* ============================
* bunjyoGlobalHeader
* ========================= */
@media screen and (max-width: 767px) {
  .bunjyoGlobalHeaderPc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .bunjyoGlobalHeaderSp {
    display: none;
  }
}


/* ============================
* 改行設定
* ========================= */
.onlyPc {
  display: block !important;
}

@media screen and (max-width: 767px) {
  .onlyPc {
    display: none !important;
  }
}

.onlySp {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .onlySp {
    display: block !important;
  }
}


/* ============================
* body:fixed
* ========================= */
@media screen and (min-width: 768px) {
  .is-bunjyoNavOpened {
    top: auto !important;
  }
}
@media screen and (max-width: 767px) {
  .is-bunjyoNavOpened {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}


/* ============================
* bunjyoHeader(SP)
* ========================= */
.bunjyoHeader {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  background-color: #ffffff;
  transition: background-color 0.5s;
}

.bunjyoHeader__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 65px;
  padding: 0 20px;
}

.bunjyoHeader__logo {
  display: inline-block;
  width: 103px;
}

.bunjyoHeader__logoImg {
  width: 100%;
  vertical-align: middle;
}

.bunjyoHeader__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bunjyoHeaderMain {
  visibility: hidden;
  position: fixed;
  top: 64px;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 0;
  overflow: hidden;
  background-color: #ffffff;
  transition: height 0.5s cubic-bezier(0.46, 0.03, 0.52, 0.96), visibility 0.5s;
}

.bunjyoHeaderMain.bunjyoHeaderMain--isActive {
  visibility: visible;
  height: calc(100% - 64px);
  overflow-y: auto;
}

.bunjyoHeaderMain__nav {
  background-color: #ffffff;
}

.bunjyoHeaderMenu {
  border-top: 1px solid #dcdddd;
}

.bunjyoHeaderMenu__item {
  border-bottom: 1px solid #dcdddd;
}

.bunjyoHeaderMenu__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.25em;
  font-weight: bold;
  font-size: 16px;
}

.bunjyoHeaderMenu__link::after {
  display: inline-block;
  transform: rotate(-45deg);
  width: 14px;
  height: 14px;
  margin-right: 8px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

.bunjyoHeaderMenuChild {
  border-top: 1px solid #dcdddd;
}

.bunjyoHeaderMenuChild__item {
  border-bottom: 1px solid #dcdddd;
}

.bunjyoHeaderMenuChild__item:last-child {
  border-bottom: none;
}

.bunjyoHeaderMenuChild__link {
  display: flex;
  align-items: center;
  padding: 1.214em 1.429em;
  font-weight: bold;
  font-size: 14px;
}

.bunjyoHeaderMenuChild__link::before {
  display: inline-block;
  transform: rotate(-45deg);
  width: 10px;
  height: 10px;
  margin-right: 12px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

.bunjyoHeaderMenuCategory {
  border-top: 1px solid #dcdddd;
}

.bunjyoHeaderMenuCategory__item {
  border-bottom: 1px solid #dcdddd;
  background-color: #f5f6f6;
}

.bunjyoHeaderMenuCategory__item:last-child {
  border-bottom: none;
}

.bunjyoHeaderMenuCategory__link {
  display: flex;
  align-items: center;
  padding: 1.214em 1.429em;
  font-weight: bold;
  font-size: 14px;
}

.bunjyoHeaderMenuCategory__link::before {
  display: inline-block;
  transform: rotate(-45deg);
  width: 10px;
  height: 10px;
  margin-right: 12px;
  border-width: 0 2px 2px 0;
  border-style: solid;
  border-color: #009a63;
  vertical-align: middle;
  content: "";
}

/*search*/
/* ========================= */
.searchSwitch {
  margin-right: 22px;
}

.searchSwitch__openButton {
  width: 25px;
  height: 25px;
  background-image: url(/bunjyo_assets/img/common/icn_search.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  transition: opacity 0.18s ease-in;
}

.searchBody {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 65px;
  left: 0;
  z-index: 999;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.9);
  transition: opacity 0.5s, visibility 0.5s;
}

.searchBody--isActive {
  visibility: visible;
  opacity: 1;
}

.searchForm {
  display: flex;
  justify-content: space-between;
  position: relative;
  border: solid 2px #009a63;
  background-color: #ffffff;
}

.searchForm__textField {
  display: block;
  width: 100%;
  height: 31px;
  padding: 0;
  border: none;
  background-color: #ffffff;
  font-size: 16px;
  outline: none;
}

.searchForm__submit {
  display: block;
  width: 32px;
  height: 31px;
  border: none;
  background-image: url(/bunjyo_assets/img/common/btn_magnifier.gif);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  color: transparent;
  outline: none;
  cursor: pointer;
}

/* bunjyoHeaderButton */
/* ========================= */
.bunjyoHeaderButton {
  display: block;
  position: relative;
  z-index: 999;
  width: 24px;
  height: 24px;
  border: none;
  background: none;

  pointer-events: all;
}

.bunjyoHeaderButton__bar {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #009a63;
  transition: transform 0.5s, opacity 0.5s, background-color 0.5s;
}

.bunjyoHeaderButton__bar--1 {
  top: 3px;
}

.bunjyoHeaderButton__bar--2 {
  top: 11px;
}

.bunjyoHeaderButton__bar--3 {
  bottom: 3px;
}

.is-bunjyoNavOpened .bunjyoHeaderButton__bar--1 {
  transform: translateY(8px) rotate(-40deg);
}

.is-bunjyoNavOpened .bunjyoHeaderButton__bar--2 {
  opacity: 0;
}

.is-bunjyoNavOpened .bunjyoHeaderButton__bar--3 {
  transform: translateY(-8px) rotate(40deg);
}

/* ============================
* breadcrumb
* ========================= */
.breadcrumb {
  max-width: 1310px;
  margin: 0 auto;
  padding: 15px;
}

.breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
  line-height: 1.5;
}

.breadcrumb__item {
  color: #009a63;
  font-weight: 500;
  font-size: 1.4rem;
}

.breadcrumb__item+.breadcrumb__item::before {
  display: inline-block;
  transform: rotate(45deg);
  width: 10px;
  height: 10px;
  margin: 0 14px;
  border: 1px solid;
  border-color: #999999 #999999 transparent transparent;
  content: "";
}

.breadcrumb__link {
  color: #000000;
  text-decoration: none;
  }
  
  
  
  /* スクリーンリーダー用の非表示クラス */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}